﻿.listing-container { border: solid 1px #bbb; margin-bottom: 10px; color: #333; }

.listing-header { background-color: #CCC; line-height: 1.2em; color: #000; font-weight: normal; font-family: 'Arial' , serif; border-bottom: solid 1px #bbb; padding: 5px 5px 5px 5px; font-size: 18px; }
.listing-header .listing-price, .listing-header .listing-address { display: inline-block; padding: 5px; }
.listing-price { float: left; padding-right: 20px; }
.listing-features { float: right; }
.listing-suburb { font-weight: bold; }

.listing-information { margin: 0; height: 150px; position: relative; }
.listing-information > span { height: 150px; width: 500px; margin-left: 210px; margin-right: 5px; position: absolute; }
.listing-information > img { width: 200px; height: 150px; position: absolute; padding: 0; }
.listing-information p { margin-top: 5px; margin-bottom: 5px; }

.listing-moredetails { position: absolute; bottom: 10px; right: 10px; }

.listing-sash { position: absolute; top: 0; left: 0; }

.listing-features * { border-spacing: 0; }
.listing-features td { width: 70px; height: 20px; }
.listing-features td.variable-width { width: auto; }
/* This allows double digit numbers to work. For single only, delete padding-left and set text-align to right */
.listing-features .icon-text { text-align: left; }

/* Listing-Search Controls */
#filter-bar { background-color: #ddd; padding: 0 10px; border: solid 1px #BBB; }
#filter-bar .floatleft { float: left; padding-right: 10px; margin-top: 3px; }
#filter-bar .search { text-align: right; margin: 16px 0 16px 0; }
#filter-bar .search input { border: 1px #000 solid; height: 30px; margin-top: 8px; width: 70px; font-weight: bold; }
#filter-bar .search input:hover { color: #111111; cursor: pointer; }
#filter-bar select { color: #000; width: 192px; border: solid 1px #BBB; }

.no-listings { padding-top: 20px; text-align: center; font-style: italic; }

.property_search_results h1 { margin-bottom: 15px; }
.property_search_results { width: 900px; }
/* Unique */